<?xml version="1.0"?>
<StoryLine>
    <Phase>
        <Name>splash</Name>
        <Data>
            <Level>
                <Name>Splash</Name>
                <Path>Splash</Path>
                <Way>
                    <Name>DelayEnded</Name>
                    <Action>
                        <Type>StartPhase</Type>
                        <Phase>menu</Phase>
                    </Action>
                </Way>
            </Level></Data>
    </Phase>
    <Phase>
        <Name>menu</Name>
        <Data>
            <Level>
                <Name>MainMenu</Name>
                <Path>MainMenu</Path>
                <Way>
                    <Name>NewGame</Name>
                    <Action>
                        <Type>StartPhase</Type>
                        <Phase>game</Phase>
                    </Action>
                </Way>
            </Level></Data>
    </Phase>
    <Phase>
        <Name>game</Name>
        <Data>
            <Package>
                <Name>Tutorial</Name>
            </Package>
            <Package>
                <Name>Pack1</Name>
            </Package>
            <Package>
                <Name>Pack2</Name>
            </Package></Data>
    </Phase>
</StoryLine>